#ifndef CLOG_H
#define CLOG_H

#include "PhysicsGlobal.h"
//#include <fstream.h>

class CLog
{
private:
	stringc m_logMsg;
	stringc m_path;
	bool m_echo;
	bool m_log;

public:
	CLog();
	void doLog(bool doLog, bool doEcho, stringc pth);
	void writeLog(char* msg);
};

#endif
